Pufferüberlauf in alter Version von Apples Quicktime-Player

Internet - Nachrichten

Pufferüberlauf in alter Version von Apples Quicktime-Player

Beitragvon salech » 27.01.2010 15:31

Pufferüberlauf in alter Version von Apples Quicktime-Player


Golem.de - Security
hat geschrieben:
Eine Sicherheitslücke in Apples Multimediasoftware Quicktime kann über präparierte .mov-Dateien ausgenutzt werden. Fortinet schätzt die Gefährlichkeit des Problems als hoch ein und rät, das neue Quicktime zu installieren. Betroffen ist allerdings nur eine ältere Version der Software. (Apple, H.264)


weiter lesen ...
Benutzeravatar
salech
Site Admin
 
Beiträge: 4495
Registriert: 12.2008
Wohnort: Leipzig / Gohlis
Geschlecht: männlich

Zurück zu "Forum"

 

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron